Cadzow Knowledgebase

Normal view

Cannot Install Outlook Express Update

When attempting to install an update for Outlook Express, you receive the following error message:

  • “This update requires Outlook Express 6.0 Service Pack 1 to be installed”

You may also notice that updates for Outlook Express keep appearing in the Critical Updates section of Windows Update even though it appears to download and install without error.

If you are certain you have the correct version of Outlook Express on the system, this may be caused by a mismatched .DLL which is causing the update installer package to mis-identify the version installed.

A workaround is to disable version checking on the patch with the /n:v switch. For example, at the command-line, type:

IE6.0sp1-KB823353-x86-ENU.exe /n:v

References


Copyright © 1996-2020 Cadzow TECH Pty. Ltd. All rights reserved.
Information and prices contained in this website may change without notice. Terms of use.

Question/comment about this page? Please email webguru@cadzow.com.au